/*#tooltip_day_1,#tooltip_day_2,#tooltip_day_3,#tooltip_day_4,#tooltip_day_5,#tooltip_day_6,#tooltip_day_7,#tooltip_day_8, #tooltip_day_9,#tooltip_day_10,#tooltip_day_11,#tooltip_day_12,#tooltip_day_13,#tooltip_day_14,#tooltip_day_15,#tooltip_day_15, #tooltip_day_16,#tooltip_day_17,#tooltip_day_18,#tooltip_day_19,#tooltip_day_20,#tooltip_day_21,#tooltip_day_22, #tooltip_day_23,#tooltip_day_24,#tooltip_day_25,#tooltip_day_26,#tooltip_day_27,#tooltip_day_28, #tooltip_day_29,#tooltip_day_30,#tooltip_day_31 
{
	text-decoration:none;
	background-color:#53AFDF;
	position:absolute;
	width:88px;
	height:20%;
	font-size:11px;
	color:#FFFFFF;
	margin-right:19px;
	margin-top:-95px;
	visibility:hidden;
	font-weight: normal;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}*/
/*#tooltip_d_1,#tooltip_d_2,#tooltip_d_3,#tooltip_d_4,#tooltip_d_5,#tooltip_d_6,#tooltip_d_7,#tooltip_d_8, #tooltip_d_9,#tooltip_d_10,#tooltip_d_11,#tooltip_d_12,#tooltip_d_13,#tooltip_d_14,#tooltip_d_15,#tooltip_d_15, #tooltip_d_16,#tooltip_d_17,#tooltip_d_18,#tooltip_d_19,#tooltip_d_20,#tooltip_d_21,#tooltip_d_22, #tooltip_d_23,#tooltip_d_24,#tooltip_d_25,#tooltip_d_26,#tooltip_d_27,#tooltip_d_28, #tooltip_d_29,#tooltip_d_30,#tooltip_d_31 
{
	text-decoration:none;
	width:96px;
	height:110px;
	padding-left:2px;
	padding-right:2px;
	font-size:11px;
	color:#000000;
	font-weight: normal;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}*/
/*.tec-tooltip{
    text-decoration:none;
	width:32px;
	height:10px;
	font-size:11px;
	visibility:hidden;
	text-align:justify;
	
}*/
.xstooltip 
{
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width:100px;
	color:#FFFFFF;
	background-color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	vertical-align:top;
	background-image: url(../images/arrow-up.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	height: auto;
}
.today3{
	background-color: #ffffff;
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	clear: right;
	padding-right: 4px;
	padding-left: 4px;
	width: 20px;
	margin: 1px;
	border: 1px solid #C7C7C7;
}
.event {
	background-color: #EAEAEA;

	color:#FFFFFF;
	border: #C5C5C5 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	clear: right;
	width: 20px;
	padding-right: 4px;
	padding-left: 4px;
	margin: 1px;
}
.event5{
	background-color: #a0d7f9;
	color:#FFFFFF;
	border: #F2F2F2 2px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:5px;
}

.heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;}
	
.normal2{
	background-color:transparent;
	color: #FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height: 28px;
	height: 16px;
	width: 31px;
}

/*.normal2 a{
	background-color:transparent;
	color:#18599A;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height: 28px;
	height: 16px;
	width: 31px;
}

.normal2 a:hover{
	background-color:transparent;
	color:#18599A;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height: 28px;
	height: 16px;
	width: 31px;
}*/
.tec-tooltip1{
	text-decoration:none;
	width:auto;
	height:auto;
	font-size:10px;
	background-color: #F8F8F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	display: block;
}
.tec-tooltip2{
	text-decoration:none;
	width:80px;
	height:50%;
	font-size:11px;
	visibility:hidden;
}
.today1{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	border:1px solid #D8D8D8;
	font-size:12px;
	font-weight: bold;
}
.event1{
	background-color: #F8F8F8;
	border:1px solid #CCCCCC;
	font-size:11px
	font-family: Arial, Helvetica, sans-serif;
	color:#0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.normal1{
	background-color:transparent;
	color:#0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	height: 80px;
	width: 80px;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #f7f7f7;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;
}
.output{
	margin-bottom:5px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.h1{
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
}
.dates a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
}
.dates a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
}
.text a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	color: #000 !important;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
	font-weight:bolder;
}
.text a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000 !important;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
	font-weight:bolder;
}
/*.No a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 14px;
	background-color: transparent;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.No a:hover {
	text-decoration: none;
	background-color: #0099FF;
	border-bottom-color: #EAEAEA;
}*/
.next_btn {
	line-height: 31px;
	text-decoration: none;
	height: 31px;
	background-image: url(../images/arrow-r.png);
	background-repeat: no-repeat;
	width:26px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor:pointer;
	background-color: transparent;
}
.prv_btn {
	line-height: 31px;
	text-decoration: none;
	height: 31px;
	background-image: url(../images/arrow-l.png);
	background-repeat: no-repeat;
	width:26px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor:pointer;
	background-color: transparent;
	float: right;
}
.title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	width:218px;
	text-decoration: none;
	background-image: url(../images/mid-bg.png);
	background-repeat: repeat-x;
	text-align: center;
}
a.link  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #59595a;
	font-weight:bold;
}
a.link:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight:bold;
}
.tip {font:10px/12px Arial,Helvetica,sans-serif;
      border:solid 1px#666666;
	  width:270px;
	  padding:1px;
      position:absolute;
	  z-index:100;
      visibility:hidden;
	  color:#333333;
	  top:20px;
      left:90px;
	  background-color:#ffffcc;
      layer-background-color:#ffffcc;
	 }

.ToolText{position:relative; }
.ToolTextHover{position:relative;}
.ToolText span{display: none;}

.ToolTextHover span{
  display:block;
  position:absolute;
  border:1px solid black;
  top:1.3em;
  left:5px;
  background-color:gray; color:white;
  text-align: center;
} 
.bday{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#232323;}